AEM 6.4 supports Open JDK

Avatar

Avatar

sureshr5604

Avatar

sureshr5604

sureshr5604

25-03-2019

Hi All, Open JDK supports AEM 6.4, please confirm.

Replies

Avatar

Avatar

paradox8071

Avatar

paradox8071

paradox8071

26-03-2019

It is not listed in supported JDK, see Technical Requirements but Java 8 is generally supported and OpenJDK should work fine but if possible you should move to the officially supported JDK

Avatar

Avatar

jbrar

Employee

Avatar

jbrar

Employee

jbrar
Employee

26-03-2019

AEM 6.4 with open JDK is not officially supported and not recommended by Adobe

Avatar

Avatar

weba78885530

Avatar

weba78885530

weba78885530

21-05-2019

Will OpenJDK ever be supported and what happens if we were to use OpenJDK? Due to Oracle's licensing changes are all AEM user's required to purchase Oracle Java licensing?